{
  "dungeon": {
    "id": "original:pirate/pirate_outpost",
    "displayName": "dungeons.original.pirate.pirates_outpost",
    "description": "dungeons.original.pirate.pirates_outpost.desc",
    "energyCost": 10,
    "repeatable": true,
    "rooms": [
      { "id": "original:pirate/pirate_patrol_room" },
      { "id": "original:pirate/pirate_supply_bay" },
      { "id": "original:pirate/pirate_ambush_zone" },
      { "id": "original:pirate/pirate_boss_bridge" }
    ]
  }
}
